/* reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration: none; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* END reset */

@font-face {
    font-family: 'RobotoRegular';
    src: url('font/Roboto-Regular-webfont.eot');
    src: url('font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Regular-webfont.woff') format('woff'),
         url('font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('font/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #2a2a2a url(img/bg.png) repeat 0 0;
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
	color: #fff;
}

.wrapper {
	width: 540px;
	margin: 0 auto;
}

#content {
	overflow: hidden;
	background: #161718;
	width: 100%;
	margin: 60px 0 12px 0;
	border: 1px solid rgba(0,0,0,0.6);
	padding: 0px;
	box-shadow: 0px 1px 15px #000;
}

#top {
	background: #2d2f31 url(img/bg_top.png) repeat-x 0 0;
	width: 100%; height: 82px;
	margin-bottom: 10px;
}

#top h1 {
	float: left;
	font-weight: normal;
	font-size: 18px;
	padding: 26px 20px;
	text-shadow: 0px -1px 0px #000;
}


#logo {
	float: right;
	display: block;
	padding: 20px 20px;
}

.info {
	background: #212224 url(img/icn_info.png) no-repeat left center;
	margin: 0 20px 20px 20px;
	border: 1px solid #121313;
}

.info p {
	font-size: 13px;
	color: #7c7c7c;
	padding: 20px 20px 20px 85px;
}

.info p span {
	display: block;
	color: #b3b3b3;
	padding: 5px 0 0;
}

.info p.small span {
	font-size: 13px;
	padding: 0 0 5px;
}

h2 {
	background: #28292a url(img/bg_heading.png) repeat-x 0 0;
	color: #c8c8c8;
	font-weight: normal;
	line-height: 33px;
	font-size: 16px;
	margin-bottom: 20px; padding: 0 20px;
	text-shadow: 0px -1px 0px #0d0d0e;
}

.text_field {
	margin: 0px 20px 15px;
}

.submit_field {
	margin: 20px;
}

label {
	display: block;
	font-size: 15px;
	color: #4c4c4c;
	padding-bottom: 3px;
}

.field {
	font-family: RobotoRegular, Arial, Helvetica, sans-serif;
	background: #545455;
	padding: 7px 5px 9px;
	width: 100%;
	color: #d5d5d5;
	font-size: 15px;
	border: 0;
	border-top: 2px solid #585859;
	border-bottom: 2px solid #121314;
	outline: 0;
}


.field:hover {
	background: #5d5d5d;
	border-top: 2px solid #5f5f5f;
}

.field:focus, .field:active {
	background: #666;
	border-top: 2px solid #6f6f6f;
}

textarea.field {
	resize: vertical;
	min-height: 120px;
	overflow: auto;
	margin-bottom: 20px;
}

textarea.field#idea_in_mind {
	margin-bottom: 0;
}

#more_info {
	margin: -20px 20px 0;
}

#send_form {
	font-family: RobotoRegular,Arial, Helvetica, sans-serif;
	background: #247c9a;
	display: block;
	width: 100%;
	border: 0;
	color: #c1cfd4;
	padding: 11px 0;
	font-size: 16px;
	box-shadow: 0px 1px 3px #0c0c0d, inset 0px 1px 3px rgba(255,255,255, 0.22), inset 0px -1px 3px rgba(0,0,0, 0.5), inset 0 0 20px rgba(255,255,255, 0.1);
	text-shadow: 0px 1px 0 #1e6982;
	border-radius: 1px;
	cursor: pointer;
	-webkit-transition: all 0.5s;
}

#send_form:hover {
	box-shadow: 0px 1px 3px #0c0c0d, inset 0px 1px 3px rgba(255,255,255, 0.22), inset 0px -1px 3px rgba(0,0,0, 0.4), inset 0 0 20px rgba(255,255,255, 0.3);
	-webkit-transition: all 0.5s;
}

#send_form:active {
	box-shadow: 0px 1px 3px #0c0c0d, inset 0px -1px 3px rgba(255,255,255, 0.22), inset 0px 1px 3px rgba(0,0,0, 0.4), inset 0 0 20px rgba(255,255,255, 0.1);
	text-shadow: 0px -1px 0 #1e69829;
	-webkit-transition: all 0.5s;
}

#footer_note {
	font-size: 11px;
	text-align: center;
	margin-bottom: 20px;
	color: #333;
}

@media only screen and (max-width: 480px) {

	div.wrapper {
		width: 460px;
	}

}

@media only screen and (max-width: 320px) {

	div a#logo {
		position: absolute;
		top: 0px;
	}

	div.wrapper {
		width: 300px;
	}
	
	div.info {
		background: #212224;
	}
	
	div.info p {
		padding: 20px;
		font-size: 12px;
	}

}


@media only screen and (max-width: 240px) {

	div.wrapper {
		width: 230px;
	}
	
	div#top h1 {
		font-size: 14px;
	}

}


/* Erros de formulario*/
.formError {
    z-index: 990;
}

.formError .formErrorContent {
    z-index: 991;
}

.formError .formErrorArrow {
    z-index: 996;
}

.formErrorInsideDialog.formError {
    z-index: 5000;
}

.formErrorInsideDialog.formError .formErrorContent {
    z-index: 5001;
}

.formErrorInsideDialog.formError .formErrorArrow {
    z-index: 5006;
}

.inputContainer {
    position: relative;
    float: left;
}

.formError {
    position: absolute;
    top: 300px;
    left: 300px;
    display: block;
    cursor: pointer;
}

.ajaxSubmit {
    padding: 20px;
    background: #55ea55;
    border: 1px solid #999;
    display: none
}

.formError .formErrorContent {
    width: 100%;
    background: #000;
    position:relative;
    color: #fff;
    width: 150px;
    font-size: 11px;
    border: 2px solid #fff;
    box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    padding: 4px 10px 4px 10px;
    border-radius: 1;
    text-shadow: 0px 1px 0px #000;
}

.greenPopup .formErrorContent {
    background: #33be40;
}

.blackPopup .formErrorContent {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position:relative;
}

body[dir='rtl'] .formError .formErrorArrow, body.rtl .formError .formErrorArrow {
    margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0px 0 0 12px;
    top:2px;
}

.formError .formErrorArrow div {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
    box-shadow: 0 2px 3px #000;
    -moz-box-shadow: 0 2px 3px #000;
    -webkit-box-shadow: 0 2px 3px #000;
    font-size: 0px;
    height: 1px;
    background: #000;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block;
}

.formError .formErrorArrowBottom div {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
    background: #33be40;
}

.blackPopup .formErrorArrow div {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow .line10 {
    width: 15px;
    border: none;
}

.formError .formErrorArrow .line9 {
    width: 13px;
    border: none;
}

.formError .formErrorArrow .line8 {
    width: 11px;
}

.formError .formErrorArrow .line7 {
    width: 9px;
}

.formError .formErrorArrow .line6 {
    width: 7px;
}

.formError .formErrorArrow .line5 {
    width: 5px;
}

.formError .formErrorArrow .line4 {
    width: 3px;
}

.formError .formErrorArrow .line3 {
    width: 1px;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
    width: 3px;
    border: none;
    background: #ddd;
}

.formError .formErrorArrow .line1 {
    width: 1px;
    border: none;
    background: #ddd;
}